/* CSS Document */

body{padding:0px; margin:0px; background:#2e546b; font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px;}

*{
	padding:0;
	margin:0;
}


.speacer{clear:both; padding:0px; margin:0px; line-height:0px;}
.main{width:1010px; margin:auto;  }

.upper_sadow{background:url(../images/upper_sadow.jpg) no-repeat 0 0; width:1010px; height:164px;}

.middle_main{width:1010px;/* float:left;*/ background:url(../images/main_back.jpg) repeat-y center 0; }
.sadow1{background:url(../images/left.png) repeat-y; width:20px; float:left; height:536px;}
.mid_con{width:972px; background-color:#FFFFFF;  margin:0 0 0 20px;}

.sadow2{background:url(../images/right_sadow.jpg) repeat-y 0 0; width:20px; float:left; height:536px;}


.logo_area{width:973px; padding:38px 0 0 20px;}

.logo{background:url(../images/logo.jpg); width:244px; height:112px; float:left; margin:0 0 0 20px}
.menu_area{width:684px; float:right; padding-top:13px;}

.bold_text{font-weight:bold; font-size:18px; color:#0069b9;}

/*.banner{background:url(../images/banner.jpg) no-repeat 0 0; width:972px; height:270px;}  */
.banner{width:972px; height:270px;}
.left_part{width:235px; float:left; margin:10px 0 0 26px;}
.bold_text2{ font-size:18px; font-weight:bold; color:#2e546b;}
.bold_text2a{ font-size:19px; font-weight:bold; color:#2e546b;}
.mid_part{width:302px; float:left; margin:10px 0 0 100px;}
.right_part{width:189px; float:right; background:#b9c9d2; padding:10px 47px 0 36px;}

.nav{padding:0px; margin:0px;}
ul.nav li{padding:0px; margin:0px; text-decoration:none; padding-left:5px; margin-left:15px; margin-top:10px;}

.text1{font-style:italic; line-height:20px;}
.con_text{color:#2e546b;}
.call{font-size:18px; font-weight:bold;}
.call2{font-size:14px; line-height:20px;}
.link{color:#0b2f40;}

/*///////////////inner_page////////////////*/

.main_content{width:95%; padding:20px;}
.bold_text3{ font-size:18px; font-weight:bold; color:#000000;}
.bold_text4{ font-size:14px; font-weight:bold; color:#000000;}

.bold_text5{ font-size:13px; font-weight:bold; color:#3d657d;}

/*///////////////inner_page////////////////*/

/*///////////////services////////////////*/
.ser_left{width:48%; float:left; margin-top:15px;}
.ser_right{width:45%; float:right; margin-top:15px;}
.link1{padding:0px; margin:0px;}
ul.link1 li{color:#788689; text-decoration:underline; list-style-type: none; padding:10px 0 0 10px;}
ul.link1 li a{color:#788689; text-decoration:underline; list-style-type: none; font-weight:normal;}
.link1 a:hover{color:#53a2e0;}
/*///////////////services////////////////*/

.footer{background:url(../images/footer.jpg) no-repeat 0 0; width:975px; height:82px; padding:25px 0 0 35px; color:#FFFFFF; margin:0px;}

.footer a{text-decoration:none; color:#FFFFFF; padding:0 20px 0 0;}
.footer a:hover{color:#b9c9d2;}

a:link , a:visited {color:#788689; 
text-decoration:underline; }


a:hover{color:#53a2e0;}